package com.thinkgem.jeesite.modules.pay.juhezhong.dto;

/**
 * @author niehh
 * @Description: 支付返回信息
 * @date 2018年03月18日 9:19
 */
public class PayBackDto {
    private String url; // 支付url
    private String message;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
